html, body { 
	height:100%; 
} 

a {
	text-decoration:none;	
}

body {
	/*background-color:#636e78;*/
	background-color:#1f3047;
	padding:0px;
	margin:0px;	
	font-family: 'Raleway', sans-serif;
}

div, input { 
	/*font-family:"NewsGothicBT-Demi", 'Arial Narrow', sans-serif, sans-serif; */
	font-family: 'Raleway', sans-serif;
	letter-spacing:2px;
	font-size:12px;
	display:inline-block;
	clear:both;
	/*color:#646B77;*/
	color:#1f3047;
	line-height:21px;
	/*text-transform: uppercase;*/
}

.outerContainer {
	height:100%;
	width:100%;
	text-align:center;	
	min-height:100%; 
	background-color: #1f3047;
}

.innerContainer {
	/* width:100%;
	height:100%;
	min-height:100%; 
	text-align:center; */
	margin:0px auto;
	width:650px;
}

.logoRow {
	/*width:650px;	
	height:206px;
	min-height:206px;*/
	padding-top:75px;/*150px;*/
}

.footer_container {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}


.stickyFooter {
	height:140px; 
	margin-top:-140px; 
	width:650px;
	text-align:center;
}

.innerStickyFooter {
	width:650px;
	height:140px;
	overflow:hidden;	
}

.introText {
	width:650px;
	/*color:#253642;	*/
	color:#fff;
	font-size:15px;
	line-height: 20px;
}

.infoText{
	width:650px;
	margin-top: 20px;
	font-size:15px;
}


.contactButtons {
	width:650px;
	margin-top:28px;
}
.info, .infoContact{
	text-align: center;
    float: left;
    width: 100%;
	line-height:20px;
}
.infoContact a, .infoContact a:hover{
	color:#fff;
	text-decoration:none;
}
.info a, .info a:hover, .info a:active{
	color:#fff;
	text-decoration:none;
}
.top_outer{
	display:table;
}
.mailLinks {
	color:#FFFFFF;	
}

.textLinks , .textLinks:hover{
	color:#FFFFFF;	
}
.infoText{
	color:#ffffff;
}
/* .mailLinks:hover {
	color:#562318;	
} */
 .mailLinks:hover {
	color:#fff;	
}

.topRow {
	
	width:650px;
	overflow:hidden;	
	vertical-align:middle;
	display:table-cell;
}

.bottomRow {
	position:relative;
	height:140px;
	width:650px;	
	overflow:hidden;	
}

.loginBoxForm {
	/*background-color:#828b93;*/
	background-color:#3a506e;
	width:650px;
	height:140px;
	display:none;
	position:absolute;
	bottom:0px;
	clear:both;
	left:0;
	padding-top:18px;
	
}

.lineWithBox {
	margin-top:18px;	
}

.outer_wrapper {
	width:650px; 
	margin:0 auto
}

.residentialButton {
	margin-right:24px;	
}

.formFieldText {
	/*border:1px solid #646B77;*/
	border:1px solid #fff; 
	/*background-color:#828b93;*/
	background-color:#3a506e;
	width:137px;
	height:27px;
	padding-top:3px;
	padding-bottom:3px;
	margin-right:24px;
	padding-left:3px;
	/*text-align:center;*/
	line-height:12px;
	color: #fff;
}


.norightmargin {
	margin-right:0px !important;	
}

.actionRow {
	margin-top:18px;	
	color:#FFFFFF;
}

.formFieldRow {
	width:650px;
	margin-top:18px;	
}





